@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700;900&family=Spectral:wght@200;400;600;700&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/agent/3/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
:root {
  --page-border: 1rem;
  --drop-shadow: 0px 10px 30px -10px rgba(0, 0, 0, 0.3);
  /* Fonts */
  --heading-font: "Spectral", serif;
  --text-font: "Roboto", sans-serif;
}

/* Custom CSS */
#header .logo.primary {
  display: none;
}
body.header-transparent #header .logo.secondary {
  transform: scale(1.6) translate(0px,10px);
  transform-origin: left;
}
#home-bodycontent .cover-title {
  background-image: linear-gradient(to bottom right,rgba(255,255,255,0.7),rgba(255,255,255,0.02))
}
#home-bodycontent #about {
  text-align: center;
  font-size: 1.1rem;
}